/*公告通知*/
.xsbnzzf .gggs{
	width:1008px;border:1px solid #ffe3b5;height:105px;background-color:#f8f8f8;margin:10px auto 5px auto;clear:both;
}
.xsbnzzf .gggs .gtitle{
	width:36px;height:100%;background:url(images/t1.png);padding:10px;border-right:1px solid #ffe3b5;
}
.xsbnzzf .gggs .widget-list-item{
	float:left;width:460px;
}
.xsbnzzf .gggs .widget-list{width:960px;}
.xsbnzzf .search{
	width:350px;padding-left:10px;
}
input[type=submit]{
	width:80px;
}
.callbacks_container_1 li{
	text-align:center;
}
/*政务公开*/
.xsbnzzf .zwgk .widget-title{
	color:#f14700;
}
.xsbnzzf .zwgk .widget-more{
	color:#f14700;
}
.xsbnzzf .zwgk .widget-more:hover{
	color:#000;
}
.xsbnzzf .zwgk .widget-body{
	display:table;width:100%;
}
.xsbnzzf .zwgk .tab{
	margin:5px;height:30px;border-bottom:solid 1px #e8c470;width:100%;line-height:30px;
}
.xsbnzzf .zwgk .title{
	height:30px;line-height:30px;border:solid 1px #e8c470;width:80px;border-bottom:1px solid #fff;text-align:center;color:#f14700;
}
.xsbnzzf .zwgk .xxgk ul li{
	float:left;width:98px;line-height:50px;border:solid 1px #e8c470;background:#f7f3d4;text-align:center;border-radius:10px;margin:10px auto 5px 11px;
}
.xsbnzzf .zwgk .xxgk ul li a{
	color:#c44009;display:block;
}
.xsbnzzf .zwgk .xxgk ul li a:hover{
	color:#f00;
}

.xsbnzzf .zwgk_link{
	margin-top:5px;margin-left:5px;}
.xsbnzzf .zwgk_link .tab{
	height:25px;border-bottom:solid 1px #e8c470;width:100%;line-height:25px;color:#f14700;
}
.xsbnzzf .zwgk_link .tab .widget-more{
	color:#f14700;
}
.xsbnzzf .zwgk_link .widget-body{
	border:none;
}
.xsbnzzf .zwgk_link .widget-body .widget-lineheight{
	line-height:20px;margin-top:5px;
}
.xsbnzzf .zwgk_link .widget-body ul li a{
	padding-left:15px;
}
/*首页图片滚动*/
.xsbnzzf .slide {
/*    margin-top:10px;*/
}
.xsbnzzf .slide #btnLeft{
    float:left;cursor:pointer;margin-top:15px;
}
.xsbnzzf .slide #btnRight {
    float:right;cursor:pointer;margin-top:15px;
} 
.xsbnzzf #home_img {
	border:1px solid #d6d6d6;width:945px;float:left;position:relative;overflow:hidden;height:98px;margin-left:10px;
}  
.xsbnzzf #home_img ul {
    position:absolute;left:0;top:0;overflow:hidden;
}
.xsbnzzf #home_img ul li {
    float:left;padding:5px 0px 5px 5px;background:#fff;
}
.xsbnzzf #home_img img{
	/*width:308px;height:87px;*/
}
/*在线留言*/
.xsbnzzf .online_note{
	border:1px solid #d6d6d6;margin-left:5px;
}
.xsbnzzf .online_note ul{
	margin-top:5px;
}
.xsbnzzf .online_note li{
	line-height:30px;margin-left:10px;border-bottom:dotted 1px #ccc;width:225px;margin-top:3px;margin-bottom:3px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;
}
.xsbnzzf .online_note li:last-child{
	border:none;
}
.xsbnzzf .online_note .online_title{
	width:100%;height:34px;background:url(images/t2.png);line-height:34px;color:#f00;padding-left:5px;font-weight:bold;
}
.xsbnzzf .online_note .online_title img{
	position:relative;bottom:3px;
}
.xsbnzzf .online_note .online_more{
	height:30px;lineheight:30px;width:100%;text-align:center;margin-top:15px;
}
.xsbnzzf .online_note .online_more a{
	color:red;
}
.xsbnzzf .online_note table td a{
	background:url(images/xsbnzzfstitle.gif) no-repeat left center;padding: 5px 0px 5px 15px;display:block;
}
/*网上办事*/
.xsbnzzf .wsbs{
	width:100%;border:1px solid #dfdfdf;margin-top:10px;display:inline-block;padding-bottom:10px;
}
.xsbnzzf .wsbs .title{
	width:100%;height:35px;line-height:35px;background:url(images/nav.png);color:#fff;padding-left:20px;font-weight:bold;
}
.xsbnzzf .wsbs .left-block{
	width:305px;background:#eff9ec;height:110px;margin:10px;
}
.xsbnzzf .wsbs .left-block span{
	display:block;font-weight:bold;font-family:宋体;padding:10px 0px 10px 15px;
}
.xsbnzzf .wsbs .left-block ul li{
	width:80px;background:#fff;text-align:center;line-height:25px;float:left;margin-left:15px;margin-bottom:10px;
}
.xsbnzzf .wsbs .bs{
	width:670px;height:30px;lineheight:30px;border-bottom:1px solid #59b784;margin-top:10px;
}
.xsbnzzf .wsbs .bs ul.bs-tab li{
	float:left;cursor:pointer;width:90px;line-height:30px;text-align:center;
}
.xsbnzzf .wsbs  .selected{
	background:#59b784;border-top-left-radius:6px;border-top-right-radius:6px;color:#fff;
}
.xsbnzzf .wsbs  .selected2{
	background:#59b784;border-top-left-radius:6px;border-top-right-radius:6px;color:#fff;width:90px;height:30px;line-height:30px;text-align:center;
}
.xsbnzzf .wsbs .bs .tab-content ul li{
	float:left; width:80px;text-align:center;line-height:25px;margin-top:10px;
}
.xsbnzzf .wsbs .bs .tab-content ul li.tab-split{
	width:18px;text-align:center;
}
.xsbnzzf .bs-nav li{
	float:left;background:#f1fbf7;border:1px solid #b8f0db;line-height:30px;text-align:center;line-height:30px;margin-left:15px;margin-top:13px;border-radius:10px;
	width:150px;
}
.xsbnzzf .wsbs .div-single{
	height:35px;line-height:35px;width:305px;text-align:center;background:#59b784;border-radius:5px;margin-left:10px;
}
.xsbnzzf .wsbs .div-single a{
	color:#fff;display:block;
}

/*机构职能*/
.xsbnzzf .site-nav{
	margin-top:10px;
}
.xsbnzzf .site-nav .widget-title{
	color:#ff9802;
}
.xsbnzzf .site-nav .widget-navi li{
	float:left; height:30px;line-height:30px;margin-left:10px;
}
.xsbnzzf .site-nav .widget-navi li a{
	color:#ff9802;
}
.xsbnzzf .site-nav .widget-navi li a:hover{
	color:#f00;
}
.xsbnzzf .site-nav .widget-navi .selected{
	background:#ff9802;color:#fff;width:100px;text-align:center;
}
.xsbnzzf .site-nav .widget-list{
	display:inline-block;
}
.xsbnzzf .site-nav .widget-list li{
	float:left;width:235px;margin-top:5px;
}
.xsbnzzf .no-time{
	margin-top:10px;margin-left:5px;
}
.xsbnzzf .no-time .widget-more{
	color:#ff9802;
}
.xsbnzzf .no-time .widget-more:hover{
	color:#f00;
}
.xsbnzzf .no-time .widget-title{
	color:#ff9802;
}
.xsbnzzf .no-time .widget-title .extend{
	color:#ff9802;width:5px;height:20px;background:#ff9802;float:left;margin-top:5px;margin-right:10px;
}
/*首页西双版纳图片链接*/
.xsbnzzf .xsbnzzf-image-link{
	margin-top:5px;
}
.xsbnzzf .xsbnzzf-image-link .widget-body{
	border:none;padding:0;
}
.xsbnzzf .xsbnzzf-image-link .widget-heading{
	height:50px;line-height:50px;background:url(images/t4.png);border:none;
}
.xsbnzzf .xsbnzzf-image-link .widget-heading .widget-title{
	font-size:22px;font-family:黑体;color:#fff;background:url(images/t5.png) no-repeat; margin-left:30px;text-align:center;font-weight:bold;width:145px;
}
.xsbnzzf .xsbnzzf-image-link .widget-body .widget-list li{
	float:left;margin-top:12px;
}
.xsbnzzf .xsbnzzf-image-link .widget-body .widget-list li img{
	/*width:252px;height:256px;*/
}
/*树形导航*/
.xsbnzzf .widget-tree-nav{
	border:1px solid #ddd;margin-top:5px;width:245px;
}
.xsbnzzf .widget-tree-nav .widget-title-normal{
	height:38px;background:url(images/c1.png);padding-top:10px;
}
.xsbnzzf .widget-tree-nav .widget-title-normal .widget-title{
	border-left:5px solid #e20007;color:#e20007;font-size:14px;font-weight:bold;height:20px;margin-left:20px;padding-left:10px;
}
.xsbnzzf .widget-tree-nav .widget-content-body .tree-body li{
	border:1px solid #ddd;background:#fdfdfd url(images/icon3.png) no-repeat 10px center;margin-top:5px;padding-left:10px;margin-bottom:3px;
}
.xsbnzzf .widget-tree-nav .widget-content-body .tree-body li a{
	color:#e20007;font-size:14px;display:block;margin-left:10px;
}
/*多栏目文字列?/
.xsbnzzf .multi-word-list{
	margin-top:5px;border:1px solid #ddd;
}
.xsbnzzf .multi-word-list .widget-body{
	border:none;
}
/*图文列表*/
.xsbnzzf .img-list{
	border:solid 1px #ddd;margin:5px;
}
.xsbnzzf .img-list .widget-body{
	border:none;
}
.xsbnzzf .img-list li{
	margin-left:1px;float:left;font-size:12px;text-align:center;width:220px;
}
.xsbnzzf .img-list li .lb_tpxw{
	width:220px;
	border:1px solid #ddd;
	padding:5px;
}
.xsbnzzf .img-list li span{
text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    zoom: 1;
    line-height: 33px;
    width: 96%;
}
.xsbnzzf .img-list li div img{
	width:200px;height:140px;
}

.xsbnzzf .widget-box{
}

/*信息公开?/
.xsbnzzf .xxgk-block{
	padding:0;margin-top:5px;width:376px;float:left;margin-bottom:5px;}
.xsbnzzf .xxgk-block .widget-heading{
	border:solid 1px #ddd;background:#f7f7f7 url(images/c3.png);
}
.xsbnzzf .xxgk-block .widget-heading h3{
	color:#ff3000;width:100px;text-align:center;border-right:1px solid #ddd;
}
.xsbnzzf .xxgk-block .widget-heading .widget-more{
	color:#ff3000;
}
.xsbnzzf .xxgk-block .widget-body{
	border:solid 1px #ddd;border-top:none;height:270px;
}

.xsbnzzf .widget-box{
	margin:5px 5px 0px 0px;
}
.xsbnzzf .widget-box .widget-title{
	color:#e20007;border-left:5px solid #e20007;margin-left:15px;padding-left:10px;height:20px;line-height:20px;
}
.xsbnzzf .widget-box .widget-more{
	color:#e20007;
}


/*电视展示*/
.xsbnzzf #v_index .widget-pills .widget-heading{
	border:0;background:none;
}
.xsbnzzf #v_index .widget-pills .widget-body{
	border:0;background:none;
}


#global_nav .nav-header{
	border-bottom:1px solid red;
	font-size: 40px;
}
#global_nav .nav-header .nav-header-img{
	position: relative;
	top: -6px;
}
#global_nav .nav-one{
	margin-bottom:30px;
}
#global_nav .nav-one .nav-one-h3{
	padding: 5px;
	height: 45px;
	background: rgb(160,214,152);
}
#global_nav .nav-one .nav-one-h3 .nav-one-a{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	height: 35px;
	line-height: 33px;
	width: 165px;
	background: url("./images/global-nav-1.png");
	display: block;
	color: white;
}

#global_nav .nav-tow{
	text-indent: 20px;
}
#global_nav .nav-tow .nav-tow-li{
	border-bottom:1px dashed #D1D1D1;
}
#global_nav .nav-tow .nav-tow-h4{
	font-size:14px;
}
#global_nav .nav-three{
	float: left;
	margin-top: -27px;
	margin-left:145px;
}

#global_nav .nav-three .nav-three-li{
	float:left;
	width:240px;
}


/*部门窗口*/
.xsbnzzf .nav-map {
	border: 1px solid #adaaaa;
}
.xsbnzzf .nav-map h3{    margin: 0;
    background: url(/resource/skinlibrary.xsbnzzf/images/bmckhead.jpg);
    display: block;
    height: 35px;
    line-height: 35px;
    color: white;
    font-size: 17px;
    font-family: '微软雅黑';
    font-weight: bold;
    text-indent: 65px;
    letter-spacing: 4px;}
.xsbnzzf .nav-map h3 .icon{font-weight: bold;color: crimson;margin: 15px;}
.xsbnzzf .nav-map ul{display: block;margin: 15px;}
.xsbnzzf .nav-map ul li{float: left;display: block;height: 45px;line-height: 45px;margin-bottom: 12px;position: relative;overflow: hidden;}
.xsbnzzf .nav-map ul li a{text-align: center;width: 295px;display: block;background: antiquewhite;text-decoration: none;font-size: 14px;}
.xsbnzzf .nav-map ul li .line-top{position: absolute;height: 1px;width: 300px;background: mediumpurple;left: 295px;}
.xsbnzzf .nav-map ul li .line-right{background: mediumpurple;width: 1px;height: 45px;position: absolute;left: 294px;top: 45px;}
.xsbnzzf .nav-map ul li .line-bottom{height: 1px;width: 295px;position: absolute;background: mediumpurple;top: 44px;left: -295px;}
.xsbnzzf .nav-map ul li .line-left{width: 1px;height: 45px;background: mediumpurple;position: absolute;top: -45px;}